﻿body 
{
	background:#325a1a url(../images/tusktastic-bg-repeat.jpg) 0 0 repeat-x;
	font:10pt Arial;
	margin:0;
	padding:0
}

a:focus{outline:none}

#babar-shell
{
    background:url(../images/tusktastic-bg.jpg) center 0 no-repeat;
	display:block;
	min-height:845px;
	height:auto;
	margin:0 auto;
	position:relative;
	width:1260px	
}

#interior-logo
{
    background:url(../images/tusktastic-shell-logos.png) 0 0 no-repeat; 
    display:block;
    margin:0 auto;
    height:180px;
    text-indent:-999999px;
    width:333px
}

#footer
{
	background:url(../images/tusktastic-shell-logos.png) 0 -185px no-repeat;
	bottom:10px;
	display:block;
	height:180px;
	left:450px;
	position:absolute;
	width:352px	
}

#footer .credit, #footer a
{
	display:block;
	height:100px;
	position:absolute;
	text-indent:-999999px;
	top:130px;	
	width:100px
}
#footer .credit#footer-babar{height:55px;left:40px;top:120px;width:49px}
#footer .credit#footer-nelvana{height:42px;left:100px;top:125px;width:73px}
#footer .credit#footer-clifford-ross{height:40px;left:182px;width:83px}
#footer .credit#footer-bell-fund{height:40px;left:270px;width:48px}

#footer p {color:#fff;font-size:7pt;margin:100px auto 0;text-align:center}

#parents-nav
{
    background:url(../images/tusktastic-shell-logos.png) -345px 0 no-repeat;
    display:block;
    height:48px;
    left:-300px;
    position:absolute;
    top:-15px;
    width:234px;
}

#parents-nav a
{
    background:url(../images/tusktastic-shell-logos.png) -355px -55px no-repeat;
    top:3px;    
}
#parents-nav a#footer-quit{height:34px;left:10px;top:5px;width:74px}
#parents-nav a#footer-quit:hover{background-position:-355px -88px}
#parents-nav a#footer-parents{background-position:-432px -55px;height:25px;left:90px;width:67px}
#parents-nav a#footer-parents:hover{background-position:-432px -88px;}
#parents-nav a#footer-credits{background-position:-505px -55px;height:25px;left:164px;width:70px}
#parents-nav a#footer-credits:hover{background-position:-505px -88px}

#thtvWrapper 
{
    width: 1260px !important;
    margin: 0 auto !important;
}